export default Object.freeze({
  INTERNAL_ORIGINAL: 'AVAILABILITY_RESULT_ORIGINAL',
  INTERNAL_COUNTERPART: 'AVAILABILITY_RESULT_COUNTERPART',
  FOREIGN_ORIGINAL: 'AVAILABILITY_FOREIGN_ORIGINAL',
  FOREIGN_COUNTERPART: 'AVAILABILITY_FOREIGN_COUNTERPART',
});
